Subject: Re: [RFC] mtd: add OF2PDEV convertor for the NDFC driver

From: Arnd Bergmann <[email-masked]>
Date: Thu, 21 Aug 2008 13:46:14 +0200

On Thursday 21 August 2008, Sebastian Siewior wrote:
> Yes, I heard of it. tglx told me that the IP-Core might show up in
> non-IBM HW and it would be better not to drop the platform support.

Thomas, any example of that? I would guess that all powerpc and microblaze
systems would use the of_platform drivers now, so is there any other
architecture that might get an ndfc?

	Arnd <><